# Xorg configuration created by system-config-display

Section "ServerLayout"
	Identifier     "Multihead layout"
	Screen      0  "Screen0" LeftOf "Screen1"
	Screen      1  "Screen1" 0 0
	InputDevice    "Keyboard0" "CoreKeyboard"
	InputDevice    "Synaptics" "CorePointer"
	Option	    "Xinerama" "on"
	Option	    "Clone" "on"
EndSection

Section "InputDevice"
	Identifier  "Keyboard0"
	Driver      "kbd"
	Option	    "XkbModel" "pc105"
	Option	    "XkbLayout" "us"
EndSection

Section "InputDevice"
	Identifier  "Synaptics"
	Driver      "synaptics"
	Option	    "Device" "/dev/input/mice"
	Option	    "Protocol" "auto-dev"
	Option	    "Emulate3Buttons" "yes"
EndSection

Section "Monitor"
	Identifier   "Monitor1"
	# VendorName   "Monitor Vendor"
	# ModelName    "LCD Panel 1024x768"
	# HorizSync    31.5 - 48.5
	# VertRefresh  40.0 - 70.0
	Option	    "dpms"
EndSection

Section "Device"
	Identifier  "Videocard0"
	Driver      "i810"
	BusID       "PCI:0:2:0"
	Option	    "MonitorLayout" "CRT,LFP"
	Option		"DevicePresence" "true"
	Option 		"LinearAlloc" "6144"
	Screen      0
EndSection

Section "Device"
	Identifier  "Videocard1"
	Driver      "i810"
	BusID       "PCI:0:2:0"
	Option	    "MonitorLayout" "CRT,LFP"
	Option		"DevicePresence" "true"
	Option 		"LinearAlloc" "6144"
	Screen      1
EndSection

Section "Screen"
	Identifier "Screen0"
	Device     "Videocard0"
	DefaultDepth     24
	SubSection "Display"
		Viewport   0 0
		Depth     24
		Modes    "1280x800"
	EndSubSection
EndSection

Section "Screen"
	Identifier "Screen1"
	Device     "Videocard1"
	Monitor    "Monitor1"
	DefaultDepth     24
	SubSection "Display"
		Viewport   0 0
		Depth     24
		Modes    "1024x768"
	EndSubSection
EndSection

